Subject: [Tsvwg] SIP overload -> GOCAP?

From: Bob Briscoe <[email-masked]>
Date: Wed, 22 Mar 2006 17:40:15 +0000

Jonathan,

Suggest you have a look at GOCAP, which is intended to be a single way to 
standardise overload control for app layer servers. I think it's being 
standardised through ETSI.

Some colleagues are doing work to extend it to networks of servers (e.g. 
Web services). I don't know it in detail, but it may help you sith your SIP 
overload problems. I'm told it's a fairly elegant protocol.

Bob

____________________________________________________________________________
Bob Briscoe, <[email-masked]>      Networks Research Centre, BT Research
B54/77 Adastral Park,Martlesham Heath,Ipswich,IP5 3RE,UK.    +44 1473 645196 

_______________________________________________
tsvwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tsvwg